/* Anpassungen Newscenterteaser für Kurse Übersichtsseite */
#kurseOverview #newscenterTeaser {
	width: 710px;
}
#kurseOverview #newscenterTeaser .darkgreyBackgroundWithTitleAndFlag {
	width: 730px;
	margin-left: -10px;
	margin-top: -10px;
}
#kurseOverview #newscenterTeaser .ui-tabs-nav-item a {
	padding-top: 7px;
	padding-bottom: 7px;
}
#kurseOverview #newscenterTeaser .ui-tabs-nav-item a span {
	line-height: 16px;
}
#kurseOverview .ui-tabs-panel {
	width: 510px !important; height: 272px !important;
}
#kurseOverview .ui-tabs-panel > div {
	height: 272px !important; width: 510px !important;
}
#kurseOverview .ui-tabs-panel .info {
	width: 220px;
	height: 232px;
	top: 20px;
	left: 20px;
}
#kurseOverview #newscenterTeaser .ui-tabs-panel .info ul {
	margin-bottom: 20px;
}

#kurseOverview #newscenterTeaser .info h3 {
	margin-bottom: 0px;
}
#kurseOverview #newscenterTeaser .info h4 {
	margin-bottom: 20px;
}


/* Overview Einträge: erstes Kursdatum hervorheben */
/* nicht mehr benötigt, da Liste nicht nach Datum sortiert, PHE 3.7.2012, stattdessen nur LastMinute-Termine in rot
  #kurseOverview .newscenterEntries .article.hasButtons .right .bottom .left li:first-child {
  color: #8D0D19;
}
*/

/* Overview Einträge: Last Minute Termin in Rot anzeigen */
#kurseOverview .newscenterEntries .article.hasButtons .right .bottom .left li.lastMinuteRed {
  color: #8D0D19;
}

/* Overview Einträge: Last Minute Element */
#kurseOverview .newscenterEntries .article.hasButtons .right .bottom .left li .lastMinute {
  float: right;
  margin-right: 0;
  color: #8D0D19 ;
}